._is_profile_view.cpcif_7994 .profiles_banner:after, ._is_profile_view.cpcif_7994.cdm-dark-body .profiles_banner:after {
                background-image: linear-gradient(to top, #140b04 0%, rgba(0, 0, 0, 0) 90%) !important;
            }
            ._is_profile_view.cpcif_7994 .profiles_banner, ._is_profile_view.cpcif_7994.cdm-dark-body .profiles_banner {
                background-image: linear-gradient(to top, rgba(0, 0, 0, 0) 10%, #140b04 85%) !important;
            }
                ._is_profile_view.cpcif_7994 .block > .title { color: #998060 !important;  } ._is_profile_view.cpcif_7994 .profile-extra-info > h1 { color: #998060 !important;  } ._is_profile_view.cpcif_7994 .profile-extra-info > h1 > a { color: #998060 !important;  } ._is_profile_view.cpcif_7994 #cpcif-cover-subtitle-content { color: #998060 !important;  } 